.login-modal {
    width: 456px;
    height: 330px;
    background-color: #fff;

    &__escape-button {
        width: 41px;
        height: 37px;
    }

    &__text {
        font-family: 'Poppins', sans-serif;
        font-weight: 600;
        margin-left: 46px;
        margin-bottom: 0px;
    }

    &__input-area-email {
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        font-weight: 500;

    }

    &__input-area-password {
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        font-weight: 500;
    }

    &__login-btn {
        margin-left: 46px;
        font-family: 'Poppins', sans-serif;
        font-size: 13px;
        font-weight: 600;
        padding-left: 37px;
        padding-right: 37px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

.register-modal {
    width: 456px;
    height: 398px;
    background-color: #fff;
}


@media (max-width: 480px) {
    .register-modal {
        width: 419px;
        height: 398px;
    }

    .login-modal {
        width: 421px;
        
    }
}